/* @group main nav horizontal */

#dh-navbar-wrapper {
	float: left;
	width: 177px;
	padding-bottom: 242px; /* remove this later */
	}
#dh-navbar {
	margin-left: 8px;
	/*border-bottom: 1px solid #c8593c;*/
	}
	
#dh-nav-bottom {
	background: transparent url(../images/common/nav-bottom-bkgd.png) no-repeat right top;
	padding-top: 1px;
	margin-left: 8px;
	width: 169px;
	}
	
#dh-navbar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
	}
	
#dh-navbar ul li {
	display: inline;
	}
	
#dh-navbar li a {
	display: block;
	padding: 11px 2px 12px 12px;
	width: 155px;
	color: #fff;
	text-decoration: none;
	background: transparent url(../images/common/nav-bot-border.png) repeat-x left top;
	}
	
#dh-navbar li a:hover {
	color: #f5e49e;
	background: #1f5494 url(../images/common/nav-hover-bkgd.png) repeat-x left top !important;
	}

/* hide subnav or show active */

#home #dh-navbar ul ul,
#about #dh-navbar ul ul,
#news #dh-navbar ul ul,
#news-releases #dh-navbar ul ul,
#press-releases #dh-navbar ul ul,
#articles-commentary #dh-navbar ul ul,
#white-papers-and-policy-briefings #dh-navbar ul ul,
#research-report #dh-navbar ul ul,
#for-attorneys #dh-navbar ul ul,
#litigation-library #dh-navbar ul ul,
#status #dh-navbar ul ul,
#nc-constitution #dh-navbar ul ul,
#us-constitution #dh-navbar ul ul,
#cle-programs #dh-navbar ul ul,
#ncicl-videos #dh-navbar ul ul,
#links #dh-navbar ul ul,
#site-info #dh-navbar ul ul,
#contact #dh-navbar ul ul,
#privacy-policy #dh-navbar ul ul,
#speaking-engagement #dh-navbar ul ul,
#staff-article #dh-navbar ul ul,
#center-for-economic-development-reform #dh-navbar ul ul,
#ncicl-newsletter #dh-navbar ul ul,
#corporate-welfare-weekly #dh-navbar ul ul { /* hide nav not in section */
	display: none;
	}

#home #dh-navbar li.home-nav a,
#about #dh-navbar li.about-nav a,
#news #dh-navbar li.news-nav a,
#white-papers-and-policy-briefings #dh-navbar li.whitepapers-nav a,
#litigation-library #dh-navbar li.library-nav a,
#status #dh-navbar li.status-nav a,
#nc-constitution #dh-navbar li.nc-constitution-nav a,
#us-constitution #dh-navbar li.us-constitution-nav a,
#cle-programs #dh-navbar li.cle-nav a,
#ncicl-videos #dh-navbar li.ncicl-videos-nav a,
#links #dh-navbar li.links-nav a,
#for-attorneys #dh-navbar li.for-attorneys-nav a,
#center-for-economic-development-reform #dh-navbar li.cedr-nav a { /* style subsection nav */
	background: none;
	background-color: #a51b01;
	border-top: 1px solid #911d07;
	}

#home #dh-navbar li.home-nav a:hover,
#about #dh-navbar li.about-nav a:hover,
#news #dh-navbar li.news-nav a:hover,
#litigation-library #dh-navbar li.library-nav a:hover,
#white-papers-and-policy-briefings #dh-navbar li.whitepapers-nav a:hover,
#status #dh-navbar li.status-nav a:hover,
#nc-constitution #dh-navbar li.nc-constitution-nav a:hover,
#us-constitution #dh-navbar li.us-constitution-nav a:hover,
#cle-programs #dh-navbar li.cle-nav a:hover,
#ncicl-videos #dh-navbar li.ncicl-videos-nav a:hover,
#links #dh-navbar li.links-nav a:hover,
#for-attorneys #dh-navbar li.for-attorneys-nav a:hover,
#center-for-economic-development-reform #dh-navbar li.cedr-nav a:hover { /* style subsection nav - hover */
	border-top-color: #1f5494;
	}

#about #dh-navbar ul li.about-nav ul,
#news #dh-navbar ul li.news-nav ul,
#news-releases #dh-navbar ul li.news-nav ul,
#press-releases #dh-navbar ul li.news-nav ul,
#articles-commentary #dh-navbar ul li.news-nav ul,
#research-report #dh-navbar ul li.news-nav ul,
#speaking-engagement #dh-navbar ul li.news-nav ul,
#staff-article #dh-navbar ul li.news-nav ul,
#ncicl-newsletter #dh-navbar ul li.news-nav ul,
#corporate-welfare-weekly #dh-navbar ul li.news-nav ul,
#whitepapers-and-policy-briefings #dh-navbar ul li.news-nav ul,
#litigation-library #dh-navbar ul li.library-nav ul,
#status #dh-navbar ul li.status-nav ul,
#nc-constitution #dh-navbar ul li.nc-constitution-nav ul,
#us-constitution #dh-navbar ul li.us-constitution-nav ul,
#cle-programs #dh-navbar ul li.cle-nav ul,
#ncicl-videos #dh-navbar ul li.ncicl-videos-nav ul,
#links #dh-navbar ul li.links-nav ul,
#for-attorneys #dh-navbar ul li.for-attorneys-nav ul,
#center-for-economic-development-reform #dh-navbar ul li.cedr-nav ul { /* show nav section */
	display: block;
	}

/* @end */

/* @group sub nav horizontal */

#dh-navbar ul ul {
	font-size: 12px;
	font-weight: normal;
	}
	
#dh-navbar li li a {
	padding: 8px 2px 8px 24px !important;
	width: 143px;
	background: #a51b01 url(../images/common/subbullet.png) no-repeat 14px 13px !important;
	border-top: 1px solid #911d07;
	}
#dh-navbar li li a:hover {
	background: #1f5494 url(../images/common/subbullet.png) no-repeat 14px 13px !important;
	}

#dh-navbar li li a.active,
#dh-navbar li li a.active:hover {
		background: #8e1201 url(/images/common/subbullet.png) no-repeat 14px 13px !important;
		border-top: 1px solid #8b1507 !important;
		color: #f5e49e;
		}

/* @end */

#site-map #dh-navbar ul ul,
#page #dh-navbar ul ul {
	display: none;
	}

